@charset "utf-8";

#archive-producerletter #producerletter {
    opacity: 0;
    transition: opacity 0.8s ease;
}

footer .totop {
    opacity: 0;
}

/* お知らせ一覧 */

#archive-producerletter {
    padding: 100px 0;
}

#archive-producerletter .producerletter-card_title {
    margin: 10px 0;
    font-size: clamp(0.875rem, 0.616rem + 1.105vw, 1.5rem);
    font-weight: bold;
}

#archive-producerletter #producerletter {
    max-width: 1200px;
}

#archive-producerletter #producerletter h2 {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 50px;
}

#archive-producerletter .flex_nm {
    gap: 70px 1%;
}

#archive-producerletter .producerletter-card_inner img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

#archive-producerletter .producerletter-card_inner .producerletter-card_img {
    width: 20%;
    border: 3px solid;
    border-image: linear-gradient(to right, #619EA8, #003C78) 1;
}

#archive-producerletter .producerletter-card_inner .producerletter-card_text {
    width: 75%;
    font-size: 13px;
}

#archive-producerletter .producerletter-card_inner .producerletter-card_date {
    width: fit-content;
    padding-bottom: 2px;
    border-bottom: 1px solid #fff;
    position: relative;
}

#archive-producerletter .producerletter-card_inner .producerletter-card_date::after {
    content: "";
    background: url(../img/white_dec.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: auto;
    aspect-ratio: 2 / 1;
    bottom: -5px;
    position: absolute;
    right: -18px;
}

#archive-producerletter .producerletter-card_inner {
    display: flex;
    gap: 30px;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 30px;
    align-items: start;
}

#archive-producerletter .archive-pagination {
    position: relative;
    display: flex;
    width: fit-content;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0;
}

#archive-producerletter .archive-pagination ul {
    display: flex;
    gap: 10px;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    align-items: center;
}

#archive-producerletter .next,
#archive-producerletter .prev {
    margin: auto;
    z-index: 3;
    content: "";
    width: 100px;
    height: 50px;
}

.archive-pagination .is-disabled {
    pointer-events: none;
    opacity: 0.3;
}

#archive-producerletter .next {
    background: url(../img/slick-arrow.png);
    background-size: contain;
}

#archive-producerletter .prev {
    background: url(../img/slick-arrow.png);
    transform: rotate(180deg);
    background-size: contain;
}

#archive-producerletter li a {
    background-color: #000;
    padding: 10px 15px;
    line-height: 0;
    border-radius: 3px;
    color: #9f9f9f;
}

#archive-producerletter li .current {
    background-color: #5f5f5f;
    padding: 10px 15px;
    line-height: 0;
    border-radius: 3px;
    color: #fff;
}

#archive-producerletter .producerletter-card {
    transition: opacity 0.5s ease;
}

#archive-producerletter .producerletter-card:hover {
    opacity: 0.7;
}

@media screen and (max-width: 1200px) {
    #archive-producerletter .flex_nm {
        justify-content: center;
    }
}

@media screen and (max-width: 1000px) {

    #archive-producerletter .flex_nm {
        gap: 70px 2%;
    }

    #archive-producerletter .producerletter-card_inner .producerletter-card_img {
        width: 18%;
        border: 2px solid;
        border-image: linear-gradient(to right, #619EA8, #003C78) 1;
    }

    #archive-producerletter .producerletter-card_inner .producerletter-card_text {
        width: 77%;
        font-size: 12px;
    }

    #archive-producerletter .producerletter-card_inner {
        gap: 15px;
    }

    #archive-producerletter #producerletter h2 {
        width: 95%;
        margin: 0 auto 30px;
    }
}

@media screen and (max-width: 630px) {

    #archive-producerletter .flex_nm {
        gap: 30px 2%;
    }


    #archive-producerletter .next,
    #archive-producerletter .prev {
        width: 60px;
        height: 30px;
    }

    #archive-producerletter li a {
        padding: 4px 10px;
    }

    #archive-producerletter li .current {
        padding: 4px 10px;
    }

    #archive-producerletter .archive-pagination ul {
        gap: 7px;
    }

    #archive-producerletter .producerletter-card_inner {
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 480px) {

    #archive-producerletter .producerletter-card_inner .producerletter-card_img {
        width: 35%;
        border: 1px solid;
        border-image: linear-gradient(to right, #619EA8, #003C78) 1;
    }

    #archive-producerletter .producerletter-card_inner .producerletter-card_text {
        width: 60%;
        font-size: 11px;
    }

    #archive-producerletter .producerletter-card_inner {
        gap: 10px;
    }

    #archive-producerletter .producerletter-card_title {
        margin: 5px 0;
    }

    #archive-producerletter {
        padding: 80px 0;
    }

    #archive-producerletter .producerletter-card_inner .producerletter-card_date::after {
        width: 13px;
        height: auto;
        bottom: -4px;
        right: -12px;
    }
}

/* お知らせ個別 */

#single-producerletter {
    padding: 100px 0;
}

#single-producerletter .single-producerletter_content {
    max-width: 1000px;
    margin: auto;
    padding: 0;
}

#single-producerletter h2 {
    width: 80%;
    max-width: 1000px;
    margin: 0 auto 50px;
}

#single-producerletter p {
    font-size: clamp(0.75rem, 0.6585rem + 0.3902vw, 0.9rem);
    font-weight: 500;
}

#single-producerletter a {
    color: #1e96be;
}


#single-producerletter .single-producerletter_inner {
    min-height: 50vh;
    padding: 70px 50px;
    background-color: #00000080;
}

#single-producerletter h3 {
    font-size: clamp(1.125rem, 0.8506rem + 1.1707vw, 1.875rem);
    border-bottom: 1px solid #fff;
    margin-bottom: clamp(0.9375rem, 0.5945rem + 1.4634vw, 1.875rem);
    line-height: 1.5;
    margin-top: 10px;
    padding-bottom: 10px;
}

.more_button {
    width: 360px;
}

@media screen and (max-width: 1000px) {
    .more_button {
        max-width: 340px;
        width: 80%;
        margin: 30px auto 0;
    }

    #single-producerletter .single-producerletter_inner {
        padding: 20px;
    }

    #single-producerletter h2 {
        width: 65%;
        max-width: 500px;
        margin: 0 0 20px;
    }
}

@media screen and (max-width: 480px) {
    #single-producerletter {
        padding: 80px 0;
    }
}